Translations:ReleaseNotes/6.4/134/sl

From The Document Foundation Wiki
Jump to navigation Jump to search

'Upoštevajte, da je raba možnosti --insecure potrebna le pri preizkušanju funkcionalnosti v krajevni namestitvi in jo odsvetujemo, ko ne gre za preizkušanje.